package com.eactive.eai.rms.onl.vo;

public class RefreshCommand extends MonitorDataVo {

    private static final long serialVersionUID = -7346385832223005746L;

    public RefreshCommand(String hostName, String instanceName) {
        setHostName(hostName);
        setInstanceName(instanceName);
        setCategory(getClass().getName());
    }

}
